* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "Lato", sans-serif;
}

main {
  display: flex;
  width: 100%;
  height: 100vh;
}

.perfil {
  width: 50%;
  padding-top: 50px;
  color: #FFF;
  background-color: #8841da;
}
.perfil__avatar {
  display: block;
  margin: 0 auto;
  border-radius: 50em;
}
.perfil__nombre, .perfil__minibio h2 {
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  font-family: "Oswald", sans-serif;
}
.perfil__titulo, .perfil__minibio h3 {
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
}
.perfil__boton {
  display: block;
  width: 100px;
  height: 40px;
  margin: 15px auto;
  padding-top: 15px;
  border-radius: 20px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-family: "Oswald", sans-serif;
  color: #FFF;
  background-color: rgba(51, 51, 51, 0.2);
  border: 2px solid rgba(255, 255, 255, 0.3);
}

.perfil__minibio {
  margin: 0 auto;
  padding-top: 20px;
}
.estadistica--perfil {
  display: flex;
  width: 50%;
  height: 90px;
  padding-top: 15px;
  margin: 0 auto;
  justify-content: space-around;
  border-radius: 20px;
  box-shadow: 0px 20px 33px 0px rgba(0, 0, 0, 0.5);
  color: #333333;
  background-color: #FFF;
}
.estadistica--perfil h3 {
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
}
.estadistica--perfil span {
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
}

.ubicacion--perfil {
  width: 50%;
  height: 90px;
  margin: 30px auto 0 auto;
  padding: 20px 0 0 50px;
  border-radius: 20px;
  box-shadow: 0px 20px 33px 0px rgba(0, 0, 0, 0.5);
  color: #333333;
  background-color: #FFF;
}
.ubicacion--perfil i {
  display: block;
  float: left;
  padding-right: 10px;
  font-size: 40px;
  color: #3f579a;
}
.ubicacion--perfil h2 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 20px;
  font-family: "Oswald", sans-serif;
}
.ubicacion--perfil h3 {
  text-transform: uppercase;
  font-size: 12px;
  font-family: "Oswald", sans-serif;
  color: rgba(255, 255, 255, 0.5);
}

.galeria {
  width: 50%;
  height: 250px;
  margin: 10px auto;
  padding: 20px 0 0 30px;
  justify-content: space-evenly;
  border-radius: 20px;
  box-shadow: 0px 20px 33px 0px rgba(0, 0, 0, 0.5);
  color: #333333;
  background-color: #FFF;
}
.galeria__foto-principal {
  float: left;
  margin-right: 10px;
}
.galeria__fotos-adicionales img {
  height: 70px;
  margin-right: 5px;
  margin-bottom: 5px;
}
.galeria h2 {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 20px;
  font-family: "Oswald", sans-serif;
}
.galeria img {
  border-radius: 10px;
}